@import url('https://fonts.googleapis.com/css2?family=Poppins:300;400;500;600;700;800;900&display=swap');


body {
    margin: 0;
    padding: 0;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.terms-box {
    max-width: 460px;
    background-color: #111;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    padding: 60px 30px;
    border-radius: 20px;
}

.terms-text {
    padding: 0 20px;
    height: 400px;
    overflow-y: auto;
    font-size: 14px;
    font-weight: 500;
    color: #f1f1f1;
}

.terms-text p {
    line-height: 2;
}

.terms-text::-webkit-scrollbar {
    width: 2px;
    background-color: #282828;
}

.terms-text::-webkit-scrollbar-thumb {
    background-color: #d13639;
}

.terms-text h3 {
    text-transform: uppercase;
}

.terms-box h4 {
    font-size: 13px;
    text-align: center;
    padding: 0 40px;
}

.terms-box h4 span {
    color: #d13639;
}

.buttons {
    display: flex;
    padding: 0 20px;
    justify-content: center;
}

.btn {
    display: inline-block;
    margin-left: 2rem;
    padding: 1rem 2.8rem;
    background: var(--main-color);
    border-radius: 4rem;
    box-shadow: 0 0 1rem var(--main-color);
    font-size: 1.6rem;
    color: var(--second-bg-color);
    letter-spacing: .1rem;
    font-weight: 600;
    transition: .5s ease;
    margin-left: 2rem;
}

.btn:hover {
    box-shadow: none;
}

.red-btn {
    background-color: #d13639;
}

.gray-btn {
    background-color: #282828;
}

.terms a {
    font-family: 'Poppins', sans-serif;
}
